body{margin: 0 auto;padding:0%;font-family: Hind,Calibri,Arial,sans-serif;font-size: 15px;line-height: 1.6em;color:#111;text-align:center;
	vertical-align:bottom;background-color: #000;text-shadow:none;background:#000;}
ol,#contactinfo p,#contactinfo small{font-size:11px;color:#645F50;margin:0;line-height:1.3em;}
h1,h2,h3,h4,.myhd,.myhds{font-size:20px;font-style:italic;color:#645F50;font-weight:normal;line-height:.1em;font-family:Georgia;white-space:nowrap;}
h1{font-size:32px;}
.myhd{font-size:15px;line-height:.1em;margin:10px 0;padding:0;}
h2{font-size:24px;}
h4{font-size:14px;color:#A1460D;}
h5{font-family:Calibri;font-size:11px;font-style:italic;color:#A1460D;font-weight:normal;line-height:1em;margin:0;display:inline-block;}
p,.myhds{font-size:13px;font-family:Hind;color:#645F50;line-height:1.3em;margin:10px 0;padding:0;}

.mytext{font-size:14px;font-family:Hind;color:#4D4A3F;line-height:1.3em;margin:2px 0;padding:0;text-align:justify;}
hr{margin:0px;height:1px;border-width:0;color:#645F50;background-color:#6D6A5F;}
.colhr{width:80%;height:1px;margin:0px;background-color:#645F50;}
a,a:visited{font-family:Hind;font-weight:500;text-decoration: none;color: #5D5A4F;}
a,a:hover,a:active {font-family:Hind;font-weight:500;text-decoration: none;color: #5D5A4F;text-shadow: 0px 1px 1px hsla(40,91%,62%,.8);outline:0;}
a:hover {color: #A1460D;}
a:active {color: #645F50;}
.float-left{ float: left; display:inline; padding:10px 10px 0px 0px;vertical-align:top;}
.float-right{ float: right;padding:0px;display:inline;vertical-align:top;}
.inlined{display:inline;margin:0px;padding:0;}
.centered{text-align:center;}
.no-show{display:none;}
#curpage{position:absolute;top:200px;left:17%;width:70%;text-align:left;width:250px;}
#curpage h1{margin:0 0 0 10px;color:#fff;text-shadow:0px 0px 8px hsla(200,01%,1%,.9);line-height:1.6em;background: hsla(17,01%,90%,0);box-shadow:0 -5px 0px hsla(17,1%,19%,.3)inset;}
#rotating-item-wrapper {position: relative;z-index:-1;}

#hdbtmbarred,#footer,#ci{height:105px;width:100%;box-shadow: 0 1px 3px rgba(0,0,0, .3);background: hsla(17,01%,90%,.5);margin:0;position:absolute;}
#hdtopb{height:5px;width:100%;box-shadow: 0 -2px 3px rgba(0,0,0, .8);background: hsla(115,1%,10%,1);margin:0;position:absolute;}


#menu,#fmenu{padding:0;height:100px;text-align:center;margin-bottom:-1px;padding:2px 0;position:absolute;top:0px;right:5%;z-index:99;}
#menu nav,#fmenu nav{color:#fff;padding:0;display: inline-block;margin:0;font-family:Georgia;font-size:16px;font-style:italic;color:#000;}
#menu ul,#fmenu ul,#menu ul li ul{margin:0;padding:0;display: inline-block;border-radius:0px 4px 4px 0px;}
#menu ul li,#fmenu ul li,#menu ul li ul li,#menu ul li ul li a{text-align:left;display:inline-block;margin:2px 0 0 0px;text-decoration:none;padding:74px 20px 4px 20px;border-radius:0px;position:relative;}
#menu ul li{ transition: background-color 80ms linear;padding:0;}
#menu ul li a {display:inline-block;padding:74px 20px 4px 20px;}
#menu ul li ul{position:absolute;top:98px;left:1px;display:none;background: hsla(115,2%,30%,.9);margin:0;padding:0;}
#menu ul li:hover,#menu ul li:active,#fmenu ul li:hover,#fmenu ul li:active{background: hsla(115,2%,30%,.6);
color:#fff;text-shadow:0px 1px 1px hsla(200,01%,12%,.2);box-shadow:0px 0px 1px hsla(11,0%,99%,.0)inset,0px -5px 12px hsla(11,0%,19%,.0);}
#menu ul li:active,#fmenu ul li:active{text-shadow:0px 0px 1px hsla(200,01%,2%,.9);color:#fff;box-shadow:  0px 0px 0px hsla(11,15%,92%,.0)inset;}
#menu ul li:hover ul {display: block;  opacity: 1;  visibility: visible;}

#menu a,#menu a:active,#fmenu a,#fmenu a:active{font-family:Georgia;font-size:16px;color:#000;text-transform:none;text-decoration:none;font-weight:normal;font-style:italic;text-shadow:-1px 0px 2px hsla(110,1%,92%,.5);}

#menu a:hover,#fmenu a:hover{color:#fff;text-shadow:-2px 0px 2px hsla(110,1%,2%,.2);cursor:pointer;}
#menu a:active,#fmenu a:active{color:#fff;text-shadow:-2px 0px 2px hsla(110,1%,2%,1);}

#menu ul li ul li{padding:0;color:#fff;text-shadow:0px 1px 1px hsla(200,01%,12%,.9);float:left;width:180px;}
#menu ul li ul li a{padding:8px 0px 8px 10px; text-align: left; display: inline-block;width:100%;margin:0;}
#menu ul li ul li a,#menu ul li ul li a:visited,#menu ul li ul li a:active{color:#fff;}
#menu ul li ul li:hover{box-shadow:0px 0px 3px hsla(121,21%,82%,.5)inset;color:#FEB06A;text-shadow:0px 1px 1px hsla(200,01%,12%,.9);}
#menu ul li ul li a:hover{box-shadow:0px 0px 3px transparent inset;color:#FEB06A;}
#menu ul li ul li:active{box-shadow:  0px 0px 0px hsla(11,15%,92%,.1)inset;}

#contenthome,#content{position:absolute;top:910px;left:0;width:100%;padding:0px;background-image:url('../img/content.png');}
#content{top:250px;}
.redwidth{width:70%;margin: 0 auto;text-align:center;}
.twocol{width: 43.5%;margin:2% 0 0 2%;float:left;text-align:left;padding:0 0px;display:block;min-height:1px;vertical-align:top;}
.twocolnf{width:35.5%;margin: 2% 0 0 4%;text-align:left;padding:0 0px;display:inline-block;vertical-align:top;}
.trecol{width: 29.2%;float: left;margin: 1% 0 0 2%;text-align:center;padding:0 5px;vertical-align:top;}
.trecol p{text-align:justify;}
.trecol img,.twocol img{display:block;width:99%;height:auto;border-bottom: 5px solid #bdb7a4;margin:0;padding:0;}
.quadcol{width: 21%;float: left;margin: 0 0 2% 0;text-align:left;padding:0 0 0 4%;}
body .lastc {margin-right: 0% !important;}
.homep{height:20vh;}
#homeaux,#homeaux1{width:100%;background:hsla(0,0%,0%,.0);height:300px;margin:20px 0;padding:20px 0;}
#homeaux img{display:inline;border:0;width:129px;height:89px;}
#homeaux img{display:inline;border:0;width:129px;height:89px;}
#copy{display: inline-block;font-size:9px;font-family:Calibri;color:#333;text-align:center;text-shadow:0px 0px 1px hsla(110,1%,92%,.8);margin:0;width:100%;}
#smfb,#smtw,#smgp,#smyt{width:36px;height:36px;box-shadow:0px 2px 3px hsla(150,15%,52%,.9);display:inline-block;margin:0 3px;}
#smfb:hover,#smtw:hover,#smgp:hover,#smyt:hover{box-shadow:0px 1px 5px hsla(150,15%,12%,.9);}
#smfb:active,#smtw:active,#smgp:active,#smyt:active{box-shadow:0px 0px 1px hsla(150,55%,92%,.9);}
#footer,#ci{width:100%;height:80px;display:inline-block;position:relative;text-align:center;box-shadow: 0 1px 3px rgba(0,0,0, .1);}
#footer img{max-width: 130px;margin:5px 0 0 20%;float:left;padding:0;}
#ci{height:150px;vertical-align:top;background: hsla(121,11%,40%,.2);margin-top:20px;}
#ci p{font-size:12px;line-height:1.2em;}
#fmenu{width:65%;height:20px;position:relative;margin:0 0 0 0;padding:0px;display:inline-block;float:right;
text-align:right;}
#fmenu ul li{ padding:10px 20px 4px 20px;}
#fmenu a,#fmenu a:visited,#fmenu a:active{color:#645F50;}
#fmenu:hover,#fmenu a:hover{color:#111;}
.foodlist p{padding:5px 10px;border-radius:5px;}

	.foodlist,.foodlistct{text-align:center;border:0px dashed #bbb;padding:1px 10px 20px 10px;box-shadow:0 2px 4px hsla(0,0%,50%,.0);background:hsla(220,30%,99%,.0);border-radius:5px;vertical-align:top;}
	.foodlistct{text-align:center;border:0px dashed #bbb;padding:1px 10px 20px 10px;box-shadow:0 2px 4px hsla(0,0%,50%,.3);background:hsla(220,30%,99%,.3);border-radius:5px;vertical-align:top;}
	#revmain img{width:16px;height:15px;}
	.xld{width:0;height:10vh;}
	.twocol h2{border-bottom: 2px solid #bdb7a4;line-height:1.1em;}
	.twocol p{text-align:justify;}
	.unocol{width:90%;margin-left:5%;display:block;}
	.foodlist,.foodlistct{border-bottom: 1px dotted #bdb7a4;text-align:left;min-height:20px;margin:5px 0;}
	.foodlist p,.foodlistct p{margin-left:5px;text-align:left;}
	.foodlistct p,.foodlistct{text-align:center;}
	.winelist{font-size:14px;color:#645F50;list-style-type:none;margin:0;text-align:left;}
	.winelist h4{display:inline;margin-right:10px;}
	.reviews{width:95%;margin-left:2%;}
	.reviews img{display:inline;border:0;margin-right:8px;}
		
	#mmenu{display:none;font-size:14px;font-weight:700;}
	#mmeni{margin:0;padding:6px 0 12px 0;position:fixed;top:0;right:0;z-index:999;display:inline-block;width:50%;height:20px;border:1px solid #777;border-width:0 0 1px 1px;border-radius:0 0 0 5px;}
	#mmeni,.mtwocol{background:url('../img/logotop_EMPTY.png');background-size:cover;}
	#mmeni:hover{cursor:pointer;}
	#gomo{width:96%;height:150%;position:absolute;background:hsla(1,0%,10%,.4);display:none;z-index:99;padding:70px 2% 10px 2%;font-style:italic;
	animation-duration: .25s;animation-name: fright;}
	@keyframes fright{
	0% {opacity:0.1;top:-100vh;}
	100% {opacity:1;top:0px;}
	  }
	.mmhead,.mbhead{text-align:left;padding:10px 0;border-bottom:1px dotted #aaa;padding-left:10px;}
	.mmsub{text-align:left;padding-left:20px;margin-top:0px;padding-top:4px;font-size:13px;font-weight:300;}
	.mtwocol{width:48%;margin:0 1%;float:left;display:inline;padding:0;border-radius:5px;}
	.mmhead:hover,.mmsub:hover,.mbhead:hover{cursor:pointer;background:hsla(1,0%,99%,1);box-shadow:0 0 2px #999;}
	.mmhead:active,.mmsub:active{background:hsla(1,0%,99%,1);box-shadow:0 0 2px #999;}
	.nopoint{cursor:initial;border-color:transparent;}
	/* .nopoint:hover{cursor:initial;background:none;box-shadow:0 0 0px #999;} */
	.no-show{display:none;width:0;height:0;opacity:0;}
	#logono-show{display:none;opacity:0;width:2px;height:2px;}
	#cform{display:none;}
	#rsw{position:relative;}
#rssicon,#emlicon{float:right;position:absolute;top:-8px;right:-8px;width:24px;height:24px;background-repeat:no-repeat;background-size:24px 24px;}
#rssicon{background:url('../img/rssicon.png');}
#rssicon:hover{background:url('../img/rssiconon.png');}
#emlicon:hover{background:url('../img/emliconon.png');}
#emlicon{top:-12px;right:-8px;background:url('../img/emlicon.png');}
#iload{width:0px;height:0px;display:none;}
#emlf{position:absolute;top:-18px;left:0;width:500px;height:31px;display:none;padding:1px 0;text-align:left;border-radius: 5px;}
#contactinfo {border-color: #111;border-style: solid;border-width: 0px;border-radius: 5px;line-height: 10px;padding: 4px 4px;text-align:left;color:#111;}
#contactinfo input,#contactinfo select,#chefmenuform input,#chefmenuform select,#desform select,#emlfrm input{width:75%;margin:0px 0px 10px 0px;border-radius: 5px;line-height:1.6em;font-size:16px;background:#eee;font-family:Hind;padding-left:5px;}
#emlfrm input{width:70%;background:#ccc;display:inline;border-radius: 5px;margin:4px 0 0 2px;}
#emlfrm button{width:22%;background:#bdb7a4;display:inline;text-align:center;padding:0;margin:4px 0 0 2px;}
#desform select{width:auto;font-size:12px;display:inline;}
#contactinfo input:valid,#chefmenuform input:valid,#contactinfo textarea:valid{background: linear-gradient(to bottom right, #fff , #afa);border:1px solid #484;}
#contactinfo input:invalid,#contactinfo textarea:invalid {background: linear-gradient(to bottom right, #fff , #edd);border:1px solid #844;}
#contactinfo textarea{width:95%;border-radius: 5px;font-size:15px;background:#eee;font-family:Hind;padding:2px 5px;}
#contactinfo input[type=checkbox]{display:inline-block;width:50px;margin-left:18%;}
#contactinfo button,button{font-size:16px;padding:0px 30px;margin:4px 0 0 0%;;color:#4D4A3F;font-weight:normal;cursor:pointer;background:#fff;font-family:Georgia;font-style:italic;border:1px solid #aaa;border-radius: 4px;box-shadow: 0 0 1px rgba(0,0,0, .75);}
#contactinfo button:hover,button:hover,button.hovered{box-shadow: 0 0px 2px rgba(0,0,0, .8);background: linear-gradient(to top,#fff ,#bdb7a4);border:1px solid #444;}
#contactinfo button:active,button:active{background: linear-gradient(to top, #fff , #bdb7a4);box-shadow: 0 0 2px rgba(222,222,233, .75), 0 0px 1px rgba(11,11,55, .75) inset;border:solid 1px hsla(110,1%,2%,.2);color:#000;border:1px solid #111;}

#contactinfo input,#gcform input,#chefmenuform input,#contactinfo textarea,#contactinfo button,button{background:#bdb7a4;}


#chefmenuform input,#chefmenuform select{background:#E0E2D6;font-size:13px;}
textarea{font-family:Calibri;}
.butwrap{position:relative;text-align:center;margin:0;padding:0;}
.gobutton{position:absolute;bottom:0px;left:15%;width:70%;}
.trecol form{margin:50px 0 90px 0;}
iframe{ width:100%;height:600px;border:0;}
.social{font-family: 'JustVector';font-size: 28px;color: #4D4A3F;margin-right: 0px;margin-bottom: 5px;position: relative;padding: 7px;}
.social img{width:130px;height:32px;border:0px;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);display: inline-block;}
.social:hover img{box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);}
#mmenu{display:none;}
#menbox2,#menbox3,#menbox4,#menbox5{display:none;}
.mbhead{text-align:center;border-radius:5px;margin:0;padding:0;font-style:italic;display:none;width:16%;vertical-align:top;}
#mb1,#mb2,#mb3,#mb4,#mb5,#mb6,#mb7{box-shadow:0 0 2px transparent;border:1px solid #ccc;background:url('../img/gcbg.png');}
#mb1:hover,#mb2:hover,#mb3:hover,#mb4:hover,#mb5:hover,#mb6:hover,#mb7:hover{background:url('../img/logotop_EMPTY.png');border:1px solid #888;border-radius:5px;background-size:cover;}
.mbhead h4{display:inline;}
#tasting{background:hsla(111,1%,99%,0.3);color:#000;border:1px solid #777;border-radius:10px;text-align:center;padding:20px;}
#gmap{border:0;width:550px;height:340px;border-radius:5px;border:1px solid #888;}
/* #logout{background:#f00;font-size:1.2em;line-height:.8em;display:none;} */













#giftform{min-height:220px;background:url('../img/gcbg.png');background-size:100% 220px;}
.gift input,.gift select.gift textarea{width:auto;background:#fff;font-size:13px;}
.gift{line-height:1.6em;}
#gcform input,#gcform select,#giftform textarea{background:#eee;border-radius: 5px;line-height:1.6em;font-size:16px;background:#eee;font-family:Hind;padding-left:5px;margin:0px 0px 10px 0px;}
#giftform,#giftcard{border:1px solid #666;padding:10px 10px 0px 20px;border-radius:10px;display:none;margin:0;background:#bdb7a4;}
#giftcard{display:inline-block;width:370px;height:220px;float:right;position:relative;padding:0 15px;line-height:1em;background:url('../img/gcbg.png');background-size:cover;}
#rmsg{margin:15px 0 0 0;padding:5px;font-size:14px;width:95%;line-height:1.1em;}
#giftform{float:right;text-align:right;padding:10px 40px 0px 2px;position:relative;}
#ppb{position:absolute;bottom:-10px;right:10px;}
#nextbut,#ppb{transition:opacity 0.2s linear;float:right;vertical-align:bottom;}
.gtwocol{width:auto;min-width:13%;display:inline-block;}
.gift input,.gift textarea{background:#eee;}
#camt{width:40%;display:inline;}	
#custamt{width:10%;display:inline;}	
#custamt{width:6em;}	
#giftzip{width:5em;}
#giftcity{width:20%;}
#giftstate{width:15%;}
#backbut,#camt{display:none;}
#giftname,#giftaddress,#giftmsg{min-width:95%;}
#giftname,#giftaddress{width:360px;}
#rname,#radd,#rcity,#rstate,#rzip,#rmsg,#camt,#rdolls,#rqty{display:inline-block;font-family:Trebuchet MS;font-style:italic;}
#rname,#radd,#rcity,#rstate,#rzip,#rmsg,#rdolls,#rqty,#giftform,#camt{display:none;}
label{background:none;margin:0;padding:0 1em 0 0;font-size:15px;}/* */
#nextbut,#ppb{opacity:0;}
#rname,#radd,#rcity,#rstate,#rzip,#rmsg,#giftform,#nextbut,#ppb{opacity:0;background:#f50;}
#giftcb button{display:inline;white-space:nowrap;font-size:24px;}
#giftcb button:before{content:'\2709';font-style:normal;}
#nogift button{position:absolute;top:5px;right:5px;padding: 0;margin: 0;color: #fff;background: #a00;font-size: 16px;font-weight: 700;font-style:normal;}
#rdolls,#rqty{margin:0 0 12px 0;}
#ppsbut{border:0;margin:0;padding:0;position:absolute;right:10px;bottom:10px;}
#killit{border-radius:8px;box-shadow:0 0 2px transparent;}
#gcpromo{width:180px;height:100px;border:0;box-shadow:0 1px 5px transparent;}
#gcpromo:hover{box-shadow:0 1px 5px #888;cursor:pointer;}
#logotop{width:280px;height:140px;position:absolute;top:0px;left:10%;background:url('../img/logotop.png');background-size:280px 140px;
box-shadow: 0 3px 11px hsla(17,99%,20%,.6), 0 0px 15px hsla(17,10%,19%,0)inset;border:solid 1px hsla(17,20%,20%,.8);border-radius: 0 0 8px 8px;z-index:100;display:block;}
#logotop a{display:block;width:280px;height:140px;}
#c30w{position:relative;}
#c30yrs{font-size:116px;top:840px;position:absolute;width:60%;left:20%;z-index:2;text-align:center;transition:opacity .8s linear;opacity:0;
font-family:Rochester;color:#fff;text-shadow:0 -2px 8px #821E1E;font-weight:400;font-style:italic;}

/* devanagari */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(https://fonts.gstatic.com/s/hind/v6/Vb88BBmXXgbpZxolKzz6dw.woff2) format('woff2');
  unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(https://fonts.gstatic.com/s/hind/v6/eND698DA6CUFWomaRdrTiw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rochester';
  font-style: normal;
  font-weight: 400;
  src: local('Rochester'), local('Rochester-Regular'), url(https://fonts.gstatic.com/s/rochester/v6/nE50b4-SbQ54pks-8vOpl1tXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind'), local('Hind-Regular'), url(https://fonts.gstatic.com/s/hind/v6/xLdg5JI0N_C2fvyu9XVzXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(https://fonts.gstatic.com/s/ptsansnarrow/v7/UyYrYy3ltEffJV9QueSi4SppsHecKHw584ktcwPXSnc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(https://fonts.gstatic.com/s/ptsansnarrow/v7/UyYrYy3ltEffJV9QueSi4Uvi3q9-zTdQoLrequQTguk.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(https://fonts.gstatic.com/s/ptsansnarrow/v7/UyYrYy3ltEffJV9QueSi4T3sPXe5Q4a3bCZMR7ryN4o.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(https://fonts.gstatic.com/s/ptsansnarrow/v7/UyYrYy3ltEffJV9QueSi4UU-p1xzoRgkupcXIqgYFBc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* ========================================================================================= */
@media screen and (max-width: 1680px){
#contenthome{top:900px;}
#rotating-item-wrapper{width:100%;}
.rotating-item {width:100%;height:900px;}
#gmap{width:470px;height:340px;}
}	
@media screen and (max-width: 1440px){
	#contenthome{top:750px;}
	#rotating-item-wrapper{width:100%;}
	.rotating-item {width:100%;height:750px;}
	.redwidth{width:84%;}
	.twocol{width:46%;margin: 1vh 0 0 3%;}
	#giftname,#giftaddress{width:300px;}
	.gift input,.gift select.gift textarea{font-family:Calibri;font-size:11px;}
	label{font-size:12px;}
	#tasting{padding:10px 8px;}
	#c30yrs{font-size:96px;top:690px;}
}	
@media screen and (max-width: 1370px){
	#contenthome{top:650px;}
	#rotating-item-wrapper{width:100%;}
	.rotating-item {width:100%;height:780px;}
	.redwidth{width:88%;}
	h1{font-size:26px;}
	h2{font-size:22px;}
	h3{font-size:17px;}
	button{font-size:14px;}
	.winelist,p{font-size:14px;}
	#content{top:190px;}
	#curpage{top:149px;}
	.twocol{width:44%;margin: 1vh 0 0 3%;}
	/* .twocol img{max-width:98%;} */
	.foodlist{padding:0 0 5px 2px;}
	h4,p{font-size:12px;}
	#c30yrs{font-size:96px;top:690px;}
}	
@media screen and (max-width: 1280px){
	#contenthome{top:600px;}
	#rotating-item-wrapper{width:100%;}
	.rotating-item {width:100%;height:600px;}
	.redwidth{width:98%;}
	iframe{ width:100%;height:580px;border:0;}
	h4{white-space:normal;line-height:1em;}
	#gmap{width:520px;height:340px;}
	#c30yrs{font-size:96px;top:540px;}
}		
@media screen and (max-width: 1024px){
	#contenthome{top:670px;}
	#rotating-item-wrapper{width:100%;}
	.rotating-item {width:100%;height:680px;}	
	#logotop{left:2%;}
	.redwidth{width:98%;}
	#logotop{width:200px;height:120px;background-size:200px 120px;}
	#menu,#fmenu{right:2%;}
	#ci{width:100%;height:200px;margin-top:10px;}
	#footer img{margin:5px 0 0 10%;}
	#fmenu ul li{padding:10px 8px 4px 8px;}
	#contactinfo button,button{font-size:15px;padding:0px 20px;}
	p{font-size:12px;}
	ol{font-size:10px;}
	.winelist{padding:2px;}	
	.winelist h4{margin-right:5px;}
	.quadcol{width: 22%;float: left;margin: 0 0 2% 2%;text-align:left;padding:0 0 0 0%;}
	#tasting{padding:20px 8px;}
	#emlicon {top: -12px;right: 2px;}
	#rssicon {top: -12px;right: 2px;}
	#emlf{width:440px;padding-right:5px;}
	#emlfrm input{width:62%;}
	#emlfrm button{width:22%;}
	#gmap{width:440px;height:340px;}
	#c30yrs{font-size:80px;top:81vh;}
}
@media screen and (max-width: 900px){
	#logotop{width:130px;height:70px;background-size:130px 70px;z-index:100;}
	#logotop a{display:block;width:130px;height:70px;}
	#c30yrs{font-size:62px;top:81vh;}
}
@media screen and (max-width: 768px){
	h2{font-size:19px;}
	h3{font-size:16px;}
	h4{font-size:11px;}
	#contenthome{top:300px;}
	#logotop{left:2%;top:-10px;}
	#curpage{left:15px;}
	.redwidth{width:98%;}
	#fmenu{right:1%;width:80%;}	
	.twocol{width:45%;margin: 2% 0 0 2%;}
	#ci{width:100%;height:200px;margin-top:10px;}
	#footer img{margin:5px 0 0 2%;}
	#fmenu ul li{padding:10px 8px 4px 8px;}
	.winelist,p{font-size:12px;}
	p,.mytext{font-size:12px;line-height:1.3em;}
	.quadcol{width: 22%;float: left;margin: 0 0 2% 2%;text-align:left;padding:0 0 0 0%;}
	#footer img,#footer nav{display:none;}
	#footer{height:50px;}
	#ci{height:240px;}
	#gmap{width:300px;height:260px;}
	#emlfrm input{width:42%;font-size:13px;}
	#emlfrm button{width:15%;font-size:13px;}
	label{font-size:14px;padding:0;}
	#menu a,#menu a:visited,#menu a:hover,#menu:active{font-size:14px;}
	#menu ul li a{padding:70px 11px 4px 11px;}
	#giftform input,#giftform select,#giftform textarea{font-size:12px;}
	#giftcard{width:310px;}
	#giftform textarea{width:320px;}
	.gtwocol{width:auto;}
	#giftform{text-align:left;padding:10px;}
	#giftname,#giftaddress{width:310px;}
	#giftzip{width:4em;}
	#giftcity{width:17%;}
	#giftstate{width:15%;}
	iframe{width:365px;margin:0;padding:0;}
	#c30yrs{font-size:56px;top:26vh;}
}
@media screen and (max-width: 736px){
	
	#c30yrs{font-size:46px;top:62vh;}
}
@media screen and (max-width: 667px){
	h1,h2,h3,h4{white-space:normal;line-height:1em;}
	h2{font-size:18px;}
	h3{font-size:15px;}
	h4{font-size:10px;}
	.myhd{font-size:13px;}
	#contenthome{top:330px;}
	#content{min-height:90vh;}
	#rotating-item-wrapper{width:100%;}
	.rotating-item {width:100%;height:570px;}
	#logotop{left:2%;top:-10px;}
	.redwidth{width:98%;}
	#logotop{width:130px;height:70px;background-size:130px 70px;z-index:100;}
	#fmenu{right:1%;width:80%;}	
	.twocol{width:45%;margin: 2% 0 0 2%;}
	#ci{width:100%;height:200px;margin-top:10px;}
	#footer img{margin:5px 0 0 2%;}
	#fmenu ul li{padding:10px 8px 4px 8px;}
	p,.mytext,.trecol p,#ci p{font-size:10px;line-height:1.3em;}
	.winelist li{font-size:10px;}
	.winelist{line-height:1.3em;}
	.quadcol{width: 22%;float: left;margin: 0 0 2% 2%;text-align:left;padding:0 0 0 0%;}
	#footer img,#footer nav{display:none;}
	#footer{height:50px;}
	#menu ul li a{padding:70px 10px 4px 10px;font-size:13px;}
	#emlfrm input{width:42%;font-size:13px;}
	#emlfrm button{width:15%;font-size:13px;}
	#gmap{width:290px;height:240px;}
	iframe{width:325px;margin:0;padding:0;}
	#c30yrs{font-size:46px;top:78vh;}
}
@media screen and (max-width: 568px){
	h2{font-size:16px;}
	h3,button{font-size:13px;}
	h4{font-size:9px;}
	.myhd{font-size:11px;}
	#contenthome{top:266px;}
	#content{min-height:90vh;}
	#rotating-item-wrapper{width:100%;}
	.rotating-item {width:100%;height:280px;}
	#logotop{left:2%;top:-10px;}
	.redwidth{width:98%;}
	#logotop{width:130px;height:70px;background-size:130px 70px;z-index:100;}
	#fmenu{right:1%;width:80%;}	
	.twocol{width:45%;margin: 2% 0 0 2%;}
	#ci{width:100%;height:200px;margin-top:10px;}
	#footer img{margin:5px 0 0 2%;}
	#fmenu ul li{padding:10px 8px 4px 8px;}
	/*#contactinfo button,button{font-size:14px;padding:0px 10px;width:90%}*/
	#ci p{font-size:9px;line-height:1.2em;}
	.quadcol{width: 22%;float: left;margin: 0 0 2% 2%;text-align:left;padding:0 0 0 0%;}
	#footer img,#footer nav{display:none;}
	#footer{height:50px;}
	#ci{height:240px;}
	#menu{display:none;}
	#mmenu{display:block;}
	.social img{width:100px;height:24px;}
	#contactinfo input,#contactinfo textarea{background:#ddd7c4;}
	iframe{width:285px;}
	#c30yrs{font-size:46px;top:72vh;}
}
@media screen and (max-width: 550px){
	#contenthome{top:86px;}	
	#content{top:110px;padding-top:10px;}
	#curpage{top:70px;left:5px;}	
	p,.mytext,.trecol p,#ci p{font-size:11px;line-height:1.3em;}	
	.winelist{padding-left:20px;}
	h4{font-size:11px;}
	iframe{width:550px;}
	#c30yrs{font-size:26px;top:28vh;color:#000;text-shadow:0 0px 2px #fff;}
}
@media screen and (max-width: 480px){
	iframe{width:464px;}
	.trecol{width:96%;margin:0 2%;padding:0;}
	.twocol{width:94%;margin:0 2%;}
	.twocol img,.trecol img{float:none;display:none;}
	.homep{height:200px;margin-bottom:20px;}
	.quadcol{width: 96%;float: left;margin: 0 1%;text-align:left;padding:0 1%;vertical-align:top;}
	#ci{height:auto;}	
	p,.mytext,.trecol p,#ci p{font-size:13px;line-height:1.3em;}
	.mbhead{width:48%;}
	.nopoint{width:1px;}
	#menbox1 img,#menbox2 img,#menbox3 img,#menbox4 img,#menbox5 img{display:none;}
	
}
@media screen and (max-width: 414px){
	h1{font-size:20px;}
	#contenthome{top:86px;}	
	#content{top:110px;padding-top:10px;}
	#curpage{top:77px;left:5px;}
	.rotating-item {width:100%;height:119px;}
	.trecol{width:96%;margin:0 2%;padding:0;}
	.twocol{width:90%;margin:0 2%;}
	/* .twocol img,.trecol img{display:none;} */
	.xld{height:0;}
	.homep{height:200px;margin-bottom:20px;}
	.quadcol{width: 96%;float: left;margin: 0 1%;text-align:left;padding:0 1%;vertical-align:top;}	
	#ci{height:auto;}
	h3,button{font-size:14px;}
	h2,h3{overflow:hidden;line-height:1em;margin:12px;}
	#copy{display:none;}
	iframe{width:414px;}
	#menbox1 img,#menbox2 img,#menbox3 img,#menbox4 img,#menbox5 img{display:inline-block;}
	#c30yrs{font-size:26px;top:12vh;}
}
@media screen and (max-width: 411px){
	h1{font-size:20px;}
	#contenthome{top:86px;}	
	#content{top:110px;padding-top:10px;}
	#curpage{top:77px;left:5px;}
	.rotating-item {width:100%;height:119px;}
	.trecol{width:96%;margin:0 2%;padding:0;}
	.quadcol{width: 96%;float: left;margin: 0 1%;text-align:left;padding:0 1%;vertical-align:top;}	
	#ci{height:auto;}
	h3,button{font-size:13px;}
	#copy{display:none;}
	iframe{width:411px;}
	h1,h2,h3{white-space:nowrap;}
	#homeaux img{display:none;}
	#c30yrs{font-size:26px;top:13vh;}
}
@media screen and (max-width: 375px){
	h1{font-size:18px;}
	#contenthome{top:86px;}	
	#content{top:110px;padding-top:10px;	}
	#curpage{top:77px;left:5px;}
	.rotating-item {width:100%;height:119px;}
	.trecol{width:96%;margin:0 2%;padding:0;}
	.quadcol{width: 96%;float: left;margin: 0 1%;text-align:left;padding:0 1%;vertical-align:top;}	
	#ci{height:auto;}
	h3,button{font-size:13px;}
	#copy{display:none;}
	iframe{width:375px;}
}
@media screen and (max-width: 320px){
	h1{font-size:17px;}
	#contenthome{top:86px;}	
	#content{top:110px;padding-top:10px;	}
	#curpage{top:77px;left:5px;}
	.rotating-item {width:100%;height:119px;}
	.trecol{width:96%;margin:0 2%;padding:0;}
	.quadcol{width: 96%;float: left;margin: 0 1%;text-align:left;padding:0 1%;vertical-align:top;}	
	#ci{height:auto;}
	h3,button{font-size:13px;}
	#copy{display:none;}
	iframe{width:320px;}
	#c30yrs{font-size:21px;top:18vh;}
}


@media print{
	body,#content,.redwidth{color: #000;background: #fff;width:100%;margin:0;padding:0;}
	#content,#contenthome{top:100px;}	
	#menu,#footer img,#footer nav,button,input,textarea,#contactinfo,#curpage,.mbhead h4,#rotating-item-wrapper{display:none;}
	#mb1,#mb2,#mb3,#mb4,#mb5,#mb6,#mb7{width:.1em;height:.1em;}
	h1,h2,h3,h4,h5{color:#000;page-break-after: avoid;}
	h2{font-size:19px;}
	h3{font-size:17px;}
	h4,p{font-size:11px;}
	#homeaux h3{font-size:12px;margin:0;padding:0;}
	/* ul, img {page-break-inside: avoid;} */
	#logotop{width:200px;height:100px;top:0;left:0;}
	#logotop img{width:200px;height:100px;opacity:1;}
	#logono-show{display:block;opacity:1;width:200px;height:100px;}
	p{padding:2px;}
	a,#ci p{font-size: 10px;line-height: 1em;padding:0;margin:0;}
	.trecol{width:28%;margin:0 2%;padding:0;}
	.winelist{padding:2px 0 2px 10px;font-size: 10px;line-height: 1.2em;}
	#homeaux{height:15vh;}
	#tasting{margin-top: -82px;}
	#ci{vertical-align:bottom;margin-top:20px;}	
}


